def image1(tenurekey : int):
    if not tenurekey:
        return 'No Tenure Key'
    else:
        ## go and get dashbaord with tenure key
        return "![alt text](./modules/thumbsup.PNG)"
    

if __name__ == '__main__':
    # Example TenureKey for testing
    image1('2422')